<template>
  <div class="home">
    <div class="create-vault card">
      <create-vault/>
    </div>
    <div class="vault-list card">
      <vault-list />
    </div>
  </div>
</template>

<script setup>

import CreateVault from "@/components/CreateVault";
import VaultList from "@/components/VaultList";

</script>
<style scoped>
.home {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  width: 50%
}

.card {
  background: rgba(255, 255, 255, 0.5);
  border-radius: 15px;
  min-width: 50%;
  min-height: 20px;
}

.create-vault {
  flex: 1 1 auto;
}

.vault-list {
  flex: 2 1 auto;
  min-width: 80%;
}

</style>